Subject: Re: bug#21729: doc-view messed up by early auto-revert

From: Nicolas Richard <[email-masked]>
Date: Fri, 23 Oct 2015 11:33:12 +0200

Tassilo Horn <[email-masked]> writes:
> I think in doc-view-mode it's obvious enough when a file is being
> reverted, so maybe we should set auto-revert-verbose to nil
> buffer-locally?

Sometimes emacs does weird things, and I think it's nice if it explains
what it does, even if it should be obvious. Morever the message is not
only useful while the file is being reverted, but also after the fact.
e.g. if I have foo.pdf open, and that file is controlled by owncloud and
gets updated by the cloud, I like to find this information in
*Messages*.

-- 
Nico.